const ROOT = '/subPackages/sub_clinic_salesperson';

export function getClinicSalespersonContext() {
	return {
		tabList: [
			{
				iconPath: 'home',
				selectedIconPath: 'home-fill',
				text: '工作台',
				pagePath: `${ROOT}/home/index`,
			},
			{
				iconPath: 'account',
				selectedIconPath: 'account-fill',
				text: '我的',
				pagePath: `${ROOT}/my/index`,
			},
		],
	};
}
